@font-face {
  font-family: "raleway";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/RalewayLight/RalewayLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RalewayLight/RalewayLight.woff") format("woff"), url("../fonts/RalewayLight/RalewayLight.ttf") format("truetype");
}

@font-face {
  font-family: "raleway";
  font-style: normal;
  font-weight: 200;
  src: url("../fonts/RalewayExtraLight/RalewayExtraLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RalewayExtraLight/RalewayExtraLight.woff") format("woff"), url("../fonts/RalewayExtraLight/RalewayExtraLight.ttf") format("truetype");
}

@font-face {
  font-family: "raleway";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/RalewayRegular/RalewayRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/RalewayRegular/RalewayRegular.woff") format("woff"), url("../fonts/RalewayRegular/RalewayRegular.ttf") format("truetype");
}

@font-face {
  font-family: "raleway";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/RalewayMedium/RalewayMedium.eot?#iefix") format("embedded-opentype"), url("../fonts/RalewayMedium/RalewayMedium.woff") format("woff"), url("../fonts/RalewayMedium/RalewayMedium.ttf") format("truetype");
}

@font-face {
  font-family: "raleway";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/RalewaySemiBold/RalewaySemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/RalewaySemiBold/RalewaySemiBold.woff") format("woff"), url("../fonts/RalewaySemiBold/RalewaySemiBold.ttf") format("truetype");
}

@font-face {
  font-family: "raleway";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/RalewayBold/RalewayBold.eot?#iefix") format("embedded-opentype"), url("../fonts/RalewayBold/RalewayBold.woff") format("woff"), url("../fonts/RalewayBold/RalewayBold.ttf") format("truetype");
}

@font-face {
  font-family: "proximanova";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/ProximaNovaLight/ProximaNovaLight.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNovaLight/ProximaNovaLight.woff") format("woff"), url("../fonts/ProximaNovaLight/ProximaNovaLight.ttf") format("truetype");
}

@font-face {
  font-family: "proximanova";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/ProximaNovaRegular/ProximaNovaRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNovaRegular/ProximaNovaRegular.woff") format("woff"), url("../fonts/ProximaNovaRegular/ProximaNovaRegular.ttf") format("truetype");
}

@font-face {
  font-family: "proximanova";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/ProximaNovaSemiBold/ProximaNovaSemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNovaSemiBold/ProximaNovaSemiBold.woff") format("woff"), url("../fonts/ProximaNovaSemiBold/ProximaNovaSemiBold.ttf") format("truetype");
}

@font-face {
  font-family: "proximanova";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/ProximaNovaBold/ProximaNovaBold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNovaBold/ProximaNovaBold.woff") format("woff"), url("../fonts/ProximaNovaBold/ProximaNovaBold.ttf") format("truetype");
}
